
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34302.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "esoft", "esoft\esoft.csproj", "{8C8F28B2-A8C0-4D33-95EE-5C238C4F1B72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "esoft_API", "esoft_API\esoft_API.csproj", "{8AB8EC32-F651-47AB-83BB-ABB83943DD56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C8F28B2-A8C0-4D33-95EE-5C238C4F1B72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C8F28B2-A8C0-4D33-95EE-5C238C4F1B72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C8F28B2-A8C0-4D33-95EE-5C238C4F1B72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C8F28B2-A8C0-4D33-95EE-5C238C4F1B72}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AB8EC32-F651-47AB-83BB-ABB83943DD56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AB8EC32-F651-47AB-83BB-ABB83943DD56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AB8EC32-F651-47AB-83BB-ABB83943DD56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AB8EC32-F651-47AB-83BB-ABB83943DD56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C630768E-812E-45E6-8A90-C5A61E810C70}
	EndGlobalSection
EndGlobal
